### Constructor

# GioUnix MountMonitor new

deprecated: 2.44

#### Declaration [src]

    GUnixMountMonitor*
    g_unix_mount_monitor_new (
      void
    )

#### Description [src]

Deprecated alias for `g_unix_mount_monitor_get()`.

This function was never a true constructor, which is why it was renamed.

Deprecated since: 2.44

Use `g_unix_mount_monitor_get()` instead.

#### Return value

Type: `GUnixMountMonitor`

A `GUnixMountMonitor`.

The caller of the function takes ownership of the data, and is responsible for freeing it.